uuid: 753c3240-403a-44c1-bf47-3e462044a029
langcode: es
status: false
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - material_base
_core:
  default_config_hash: '-q_INeI9Xc3zWsMMmVsaTh-g2B6PMGh_FWIyhITdbs0'
id: material_base_account_menu
theme: material_base
region: navbar
weight: -4
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'Menú de cuenta de usuario'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
